*{padding:0;margin:0;}
body{font-family:Verdana, Sans-Serif;text-align:center;}


/* general */
img{border:none;}
.endfloat{clear:both;font-size:1px;visibility:hidden;display:block;height:1px;}
.spacer{margin-bottom:15px;height:1px;}
.hr, .hr-spacer{border-bottom:solid 1px #a6a6a6;font-size:1px;margin-bottom:4px;}
.hr-spacer{padding-top:10px;clear:both;margin-bottom:10px;height:1px;}
.hr-dotted{background:url(/sites/sitewide/30/pix/hr-dotted.gif) repeat-x top left;height:12px;}
.strong{font-weight:bold;}
.hidden{position:absolute;left:0;top:-500px;width:1px;height:1px;overflow:hidden;}
p{margin:0 0 12px;}
blockquote{margin:8px 20px 20px 20px;}
.table p{margin:0;}
.regtitle{font-size:100%;vertical-align:top;color:#000;}
sup, sub{font-size: 75%;font-weight:bold;}

/* layout */
#wrapper{color:#666;font-size:70%;background:url(/sites/sitewide/blended/pix/blended_bg.jpg) no-repeat;width:980px;margin:0 auto;width:980px;text-align:left;}
#three-zero-hybrid #container{width:980px;float:left;}
#three-zero #container{width:778px;float:right;display:inline;}
#main{margin-left:15px;width:763px;}
#three-zero-hybrid #main{float:left;margin:0;width:784px;}
#lhn{float:left;width:192px;padding-right:0;}
#lhn h2{border:none;}
#lhn-container{width:192px;margin:16px 5px 0 0;}
#three-zero-hybrid-rhc{float:right;width:180px;}
p{padding:0 5px 0 0;}
p.intro{padding-bottom:30px;font-size:105%;}
p.legal-intro{font-size:105%;}
p.clear{padding:0;}

/* marquee area */
.sub-marquee{margin:0 0 2px 3px;padding:0;}
/*.sub-marquee{*margin-bottom:0;} IE6/7 hack */
.marquee-content-shadow{height:155px;background:url(/sites/sitewide/30/pix/marquee-shadow-w.gif) repeat-x bottom left;}
.homepage-marquee-content{padding-bottom:7px;}
.marquee-container {float:left;background:transparent url(/sites/sitewide/30/pix/marquee-shadow-n.gif) repeat-x bottom left; padding-bottom:5px;}
.marquee-container-right{float:left;width:183px;padding-left:3px;}
.marquee-linkbox-content{height:114px;padding:5px 0 0 10px;border-left:1px solid #e4e3e4;border-right:1px solid #e4e3e4;border-bottom:1px solid #e4e3e4;overflow: hidden;}
.marquee-linkbox-head{padding:0 0 9px 9px;font-weight:bold;color:#333333;background:url(/sites/sitewide/30/pix/rhc-header-bg.gif) repeat-x bottom;border-left:solid 1px #e4e4e4;border-right:1px solid #e4e3e4;}
.marquee-linkbox-cap{background:url(/sites/sitewide/30/pix/marquee-box-cap.gif) repeat-x bottom;height:8px;width:183px;font-size:1px;} .marquee-linkbox-footer{background:url(/sites/sitewide/30/pix/marquee-box-footer.gif) repeat-x bottom;height:5px;width:183px;font-size:1px;} 

/* crumb */
#crumb{margin:0;padding:6px 0 11px 0;list-style-type:none;float:left;}
#three-zero #crumb{width:440px;}
#three-zero-hybrid #crumb{width:640px;}
#three-zero-hybrid .port-prod #crumb{width:540px;}
ul#crumb li{float:left;padding:0;font-weight:bold;color:#000;background:none; white-space: nowrap;}
ul#crumb li a{text-decoration:none;font-weight:normal;padding:0;display:inline;color:#666;}
#crumb li a:hover{text-decoration:underline;}
#crumb span{padding:0 6px 0 6px;font-weight:normal;color:#666;}

/* print/email page */
.print-email-buttons{font-size:70%;float:right;padding:8px 27px 0px 0px;}
.icon-email, .icon-print{padding-right:5px;}
.icon-spacer{padding-left:10px;display:inline;}
/* /print/email page */


/* headings */
h1,h2,h3{color:#000;}
h1{font-size:170%;font-weight:normal;margin:0 0 9px;color:#333;padding:12px 0 0;}
h1 .overview{color:#666;display:block;font-size:70%;}
h2{font-size:110%;padding:0 0 5px 0;border-bottom:solid 1px #a6a6a6;font-weight:bold;margin-bottom:5px;}
h2.no-ul{border-bottom:none;margin-bottom:0px;}
h2.space{margin-bottom:5px;}
h3{font-size:100%;font-weight:bold;margin-bottom:5px;}
h3.with-ul{border-bottom:solid 1px #a6a6a6;margin-bottom:5px;padding-bottom:5px;}
#lhn h2{font-size:100%;padding-bottom:10px;margin-bottom:10px;border-bottom:solid 1px #a6a6a6;}
.box h3, #lhn h3{font-size:100%;font-weight:bold;}

/* in-page navigation */
.backtotop{float:right;background:url(/sites/sitewide/30/pix/caret_up.gif) no-repeat right;padding:3px 8px 0 1px;}
#main .anchor-links ul li{background:url(/sites/sitewide/30/pix/caret_down.gif) no-repeat 0 0.5em;} 
#main .anchor-links .half{margin:0 0 0 8px;}
.last{float:none;}

/* language selector */
select{width: 120px;}
.lang-select{padding:0 0 0 19px;}
.module .lang-select{padding:0 0 0 9px;}
#lhn .lang-select{padding:0;}

/* columnal layout */
.main-left{width:567px;float:left;}
.main-right{width:180px;float:right;}
.half {width:275px;margin-right:17px;float:left;}
.half-last{margin-right:0px;}
.main-left .half{width:168px;margin-right:10px;float:left;}
.box .half{width:168px;margin:0 8px;}
.third, .third-end{width:250px;margin-right:16px;float:left;display:inline;}
.box .third{width:176px;margin:0 7px;}
.third-end{margin:0;}

/* main content image positioning*/
.box img{float:left;margin:0 10px;}
.imgfloat{float:left;padding:0 10px 5px 0;}
.intro-caption-container{text-align:center;font-size:80%;}
.intro-caption-container a{display:block;padding-top:3px;}
.imageside{margin-left:85px;}
.imageside-half{margin:0 0 10px 0px;}
.imageside-half p{height:1%;}
.marquee{padding:12px 0 0;}

/* lists and links */
a,a:visited{color:#0860a8;text-decoration:none;}
a:hover{color:#0860a8;text-decoration:underline;}
ul{list-style:none;padding-bottom:10px;}
.box ul{padding:0;}
.sup-column li, #main li, #three-zero-hybrid-rhc li, #lhn li, #three-zero-hybrid .marquee-linkbox li{padding:0 5px 5px 12px;background:url(/sites/sitewide/30/pix/caret_double.gif) top left no-repeat;}
#main ul.bullets{margin:0 0 0 8px;}
#main ul.bullets li{background:none;list-style:disc;margin:0 0 0 10px;padding:0 5px 8px 0;}
#main ul.bullets ul{margin:0 0 0 15px;padding:0;}
#main ul.bullets ul li{margin:8px 0 0;padding:0;list-style:circle;}
#main ul.lower-alpha{margin:0 0 0 18px;}
#main ul.lower-alpha li{background:none;list-style:lower-alpha;margin:0 0 0 10px;padding:0 5px 8px 0;}
#main ul.lower-alpha ul{margin:0 0 0 15px;padding:0;}
#main ul.lower-alpha ul li{margin:8px 0 0;padding:0;list-style:lower-alpha;}
#main ul.lower-roman{margin:0 0 0 18px;}
#main ul.lower-roman li{background:none;list-style:lower-roman;margin:0 0 0 10px;padding:0 5px 8px 0;}
#main ul.lower-roman ul{margin:0 0 0 15px;padding:0;}
#main ul.lower-roman ul li{margin:8px 0 0;padding:0;list-style:lower-alpha;}

.light{font-weight:normal;}
table ul{padding:0;}
table li{margin-top:0;}
#main ol{margin:0 0 0 8px;}
#main ol li{background:none;margin:0 22px;padding:0 0 8px 0;}
#main ol ol{list-style:lower-roman;margin:0 0 0 8px;padding:0;}
#main ol ol li{padding:8px 0 0;}

/*tooltips*/
.rolloverbody {display:none;}
.rolloverlink {display:block;}
#hoverdisplay{position:absolute;display:block;font-size:70%;z-index:999;border:1px dashed #0860a8;width:294px;padding:10px;background-color:#f0f0f0;text-align:left;}
#hoverdisplay p{margin:0 0 10px;}
#hoverdisplay *{background:transparent;display:inline;}
#hoverdisplay p, #hoverdisplay ul, #hoverdisplay li {display:block;}
#hoverdisplay img {float:left;padding:0 10px 10px 0;}
#hoverdisplay ul {display:block;}
#hoverdisplay ul li{padding:0 0 0.15em;}

/*lhn*/
#lhn ul{list-style:none;float:left;width:11em;width:140px;}
#lhn li{position:relative;float:left;width:145px;margin:0;padding:0;background:none; z-index:1;}
#lhn li ul{position:absolute;left:-999em;margin-left:167px;margin-top:-2.25em;border:solid 1px #c5c5c5;background-color:#e6e6e6;width:170px;}
#lhn li a{width:125px;display:block;margin:0;padding:0.3em 0.3em 0.3em 0;}
#lhn li.sfhover ul, #lhn li li.sfhover ul{left:auto;}
#lhn li li{padding-left:8px;}
#lhn ul a.flyout{padding-right:35px;background: #e6e6e6 url(/sites/sitewide/30/pix/caret_single.gif) right 7px no-repeat;}

/* navigation */
#tabnav li{float:left;padding:0;margin:0;background:none;}
#main #tabnav a{padding:0;margin:0;}
#tabnav img{padding:0 2px;float:left;}
#tabnav{clear:both;margin-bottom:15px;}
.two-line{background:url(/sites/sitewide/30/pix/tabbing-menu-underline.gif) repeat-x 0px 33px;height:34px;}
.one-line{background:url(/sites/sitewide/30/pix/tabbing-menu-underline.gif) repeat-x 0px 22px;height:23px;}
#three-zero .dummy-line{font-size:1px;height:5px;width:15px;border-top:solid 1px #c6c6c6;position:relative;top:-17px;_top:-18px;left:-15px;}

/* sub-tab-nav */
#sub-tabnav li a:hover{text-decoration:underline;}
#sub-tabnav span{padding:0 6px 0 6px;font-weight:normal;color:#666;}
#sub-tabnav{position:relative;top:-18px;margin:0 0 0 4px;padding:0;list-style-type:none;float:left;font-weight:bold;}
#three-zero-hybrid #sub-tabnav{top:-14px;}
ul#sub-tabnav li{float:left;padding:0;color:#666;background:none;}
ul#sub-tabnav li a{display:inline;}

/* box/module with corners */
.box{border-left:solid 1px #c6c6c6;border-right:solid 1px #c6c6c6;padding:8px 0 0;background:white;height:100%;}
.box h2, .three-module h2{border:none;padding:0 6px 8px;margin:0;}
div.third-end div.box img,div.main-right div.box img,div#three-zero-hybrid-rhc .box img,.third .box img,.third-end .box img{float:none;margin:0;display:inline;}
.module{background:url(/sites/sitewide/30/pix/modulebg.jpg) repeat-x;padding:8px;margin:0 1px;}

.tl-corner, .tr-corner, .bl-corner, .br-corner{height:5px;font-size:1px;}
.tl-corner{width:5px;float:left;background:url(/sites/sitewide/blended/pix/corners.gif) top left;}
.tr-corner{background:url(/sites/sitewide/blended/pix/corners.gif) top right;}
.bl-corner{width:5px;float:left;background:url(/sites/sitewide/blended/pix/corners.gif) bottom left;}
.br-corner{background:url(/sites/sitewide/blended/pix/corners.gif) bottom right;margin-bottom:15px;position:relative;top:-5px;}

.three-module-cap, .three-module-bot{display:block;height:5px;width:567px;}
.three-module-cap{background:url(/sites/sitewide/blended/pix/three-mod-cap.gif) no-repeat bottom;}
.three-module-bot{background:url(/sites/sitewide/blended/pix/three-mod-bot.gif) no-repeat top;}
.three-module{background: url(/sites/sitewide/blended/pix/three-module-bg.gif) repeat-y;}
.third img, third-end img{margin:0px;}
.three-module img{padding-left:1px;}

/*new blended box styles*/
.box.shade span{margin-right:8px;}
.box.shade span, .box.empty span{background:none;float:right;background:url(/sites/sitewide/30/pix/caret_double.gif) top left no-repeat;padding:0 5px 8px 12px;}
.box.empty{padding:8px;margin:0px;}
.box.clear{background:none;padding: 8px;margin:0px;position:relative;}
.box.clear h3{color:#565251;padding:0 0 2em;border-bottom:solid 1px #a6a6a6;margin:0 0 1em;font-weight:normal;}
.box.clear span{margin-right:8px;float:left;color:#080000;border:none;position:absolute;top:2em;}
.box.shade h2{padding:0 0 8px;margin: 0 8px;}
.box.empty h2{padding:0 0 8px;border-bottom:solid 1px #a6a6a6;margin:0 0 20px;}
.searcharea{width:500px;margin:0 auto;}

/* more blended styles*/
.third .tl-corner, .third-end .tl-corner{background:none;}
.third .tr-corner, .third-end .tr-corner{background:url(/sites/sitewide/blended/pix/corners-small.gif) top right;}
.third .bl-corner, .third-end .bl-corner{background:none;}
.third .br-corner, .third-end .br-corner{background:url(/sites/sitewide/blended/pix/corners-small.gif) bottom right;}

#lhn .box{background:url(/sites/sitewide/blended/pix/highlight-mid.gif) top repeat-y;color:black;padding:5px 12px;border:none;}
#lhn .box p{margin:10px 5px 12px;font-weight:bold;}
#lhn .box p select{margin:15px 0 0;width:150px;}
#lhn .top-cap h3{font-size:100%;font-weight:bold;color:#fff;padding:12px 0 4px 12px;margin:0;}
#lhn .top-cap{background:url(/sites/sitewide/blended/pix/highlight-cap.gif) top right;min-height:31px;_height:31px}
#lhn .bot-cap{background:url(/sites/sitewide/blended/pix/highlight-bot.gif) top right;height:12px;overflow:hidden;}
#lhn .top-cap a{color:#fff;}

.badgedesc img{float:left;padding-left:15px;}
.badgedesc p{margin-left:130px;width:300px;}
.badgedesc {padding-bottom:10px;}

h2{color:#333;margin:15px 0 15px;}
h3{color:#333;}
.box h2{color:#000;}
.third{;}

.third p select, .third-end p select{margin:5px 0 0;}
.third select, .third-end select{margin:0 0 0px;width:200px;}
select{width:160px;}
.top-module{margin-top:17px;}
label.hide{display:none;}

#three-zero-hybrid #main.full-width{width:980px;}
.half-large {width:480px;margin-right:16px;float:left;}
.half-large.last{margin-right:0px;}
.half-small {width:220px;margin-right:16px;float:left;}
.half-small.last{margin-right:0px;}
.half-large h2{padding-bottom:20px;margin:5px 0;}
#main .half-small ul{padding:0;margin:0 0 25px;}
#main .half-small ul ul{margin:0 0 8px 0;}
#main .half-small li{font-weight:bold;background:none;padding:9px 0 0;}
#main .half-small li li{font-weight:normal;background:url(/sites/sitewide/30/pix/caret_double.gif) center left no-repeat;padding:6px 0 1px 12px;}

.wide-left{width:648px;float:left;}
.wide-right{width:316px;float:right;}

.sup-column {float:left; margin:0 16px 10px 0;}
.sup-span-1 {width:316px;}
.sup-span-2 {width:648px;}
.sup-span-3 {width:500px;}
.last {margin:0;}
a.sup-headerLink {color:#005fa9;font-weight:bold;position:relative;line-height:2.1em;bottom:0.5em;line-height:normal !ie;bottom:1em !ie;}

#searchSupport .HAT-searchSupportBox{display:block;font-size:80%;width:120px;border:1px solid #7d9db9;padding:2px 5px 4px;background:#fff;color:#666;font-family:Verdana, Sans-Serif; margin-right:2px;}
#searchSupport form *{float:left;}
#searchSupport {margin-bottom:0.6em;}
#searchSupport span {margin:0pt 2px;}
#searchSupport form label { padding:0.3em 0.5em; font-weight:bold; ;}
#searchSupport form input.searchbutton { padding:0 1em 0 0 ; ;}
#searchSupport a {bottom:0;line-height:1.5em;}

ul.supportList {list-style-type:none;}
ul.supportList li {background:none;padding:0;}
ul.supportList li img {display:block;float:left;border:0;}
ul.supportList li div {display:block; margin:0 0 0 42px;}

#wrapper .recommendedDownloadsList li a {color:#005fa9;}
#local-browsebyproduct-lanugages {margin-bottom:0.5em; padding:0;} 
#local-browsebyproduct-lanugages select {font-family:Verdana,Sans-Serif;font-size:80%;margin-right:2px;}     
.expand-wrap .sup-holder {margin:0;padding:1em;padding-left:0;}
.expand-wrap .sup-holder p {margin:0;padding:5px 0 0;}
.expand-wrap .sup-holder p.bold {font-weight:bold;}
.expand-wrap .sup-holder h2 {margin:0;padding:0;}
.expand-wrap .sup-holder ul {margin:0 0 0 20px;padding:0;}
.expand-wrap .sup-holder strong {margin:0 0 8px 20px;display:block;color:#000;}
.subSectionTitle{font-weight:bold;color:#000;}

/* temp hf fix*/
#three-zero #HAT-globalheader, #three-zero-hybrid #HAT-globalheader, #three-zero #HAT-subheader, #three-zero-hybrid #HAT-subheader,#three-zero #HAT-unifiedfooter, #three-zero-hybrid #HAT-unifiedfooter {padding-left:0 !important;}
/* /more blended styles*/

/* concertina */
.concertina .concertinatrigger {float:left;width:12px;}
.concertina .concertinatrigger a {font-weight:bold;}
.concertina .imageside {margin-left:0px;}
.concertina dd{margin-left:12px;padding-top:10px;}
.with-space-bottom{padding-bottom:10px;}
.concertina .imageside strong {margin:0px; !important;}

/* rollover button */
.rollover{padding:0;}
#three-zero-hybrid .rollover li, #three-zero .rollover li{border-left:solid 1px #c6c6c6;border-right:solid 1px #c6c6c6;margin:0;padding:0;background:white;}
#three-zero-hybrid .rollover li a, #three-zero .rollover li a{text-align:center;display:block;padding:8px 0 0 0;background:#f6f6f6;height:25px;margin:0 4px;font-weight:bold;}
#three-zero-hybrid .rollover li a:hover, #three-zero .rollover li a:hover{background:#f1f1f1;text-decoration:none;}
.boxbtn-large{width:250px;}
.boxbtn-med{width:110px;}
.boxbtn-small{width:80px;}

/* feature benefits table*/
table.feature-benefits{border-collapse:collapse;font-size:100%;width:100%;}
table.feature-benefits th, table.feature-benefits td{padding:10px 5px;border-bottom:1px solid #A6A6A6;}
table.feature-benefits th{width:35%;background-image:url(/sites/sitewide/30/pix/table_linerule.gif);background-position:right;background-repeat:repeat-y;} 
table.feature-benefits td{width:65%;}
table.feature-benefits th{font-weight:bold;}

/* data tables */
table.data-tbl, table.comp-tbl, table.spec-chart{margin-bottom:2em;font-size:90%;}
table.data-tbl th.group, table.comp-tbl th.group{color:#fff;font-size:12px;font-weight:bold;text-align:left;background:#555;border-bottom:1px solid #A6A6A6;}
table.spec-chart td, table.data-tbl td, table.comp-tbl td, table.spec-chart th.group{border-bottom:1px solid #A6A6A6;background-image:url(/sites/sitewide/30/pix/table_linerule.gif);background-position:left;background-repeat:repeat-y;}
th{text-align:left;}
.comp-tbl .comp-head a{font-weight:bold;}
.comp-tbl .comp-head td{border:none;background:none;}
table.data-tbl td, table.comp-tbl td, table.comp-tbl th, table.data-tbl th, .tbl-head, table.spec-chart td, table.spec-chart th{padding:5px;}
th.data-first-cell{font-weight:bold;border-bottom:1px solid #A6A6A6;}
td.data-last-cell{border-bottom:1px solid #A6A6A6;}
.comp-tbl .data-first-cell{width:130px;}
.spec-chart th, .spec-chart td{text-align:center;}
table.spec-chart th.group{text-align:left;padding:0;background:#fff;}
.spec-chart .colhead{background:#555;color:#fff;vertical-align:middle;}
.spec-chart .colhead th{font-weight:normal;background-image:url(/sites/sitewide/30/pix/table_linerule.gif);background-position:left;background-repeat:repeat-y;}
.spec-chart .data-first-cell{font-weight:normal;}
.spec-chart .colhead .data-first-cell{border:none;background-image:none;}
.footnote{position:relative;top:-2em;font-size:85%;margin:0px;}

/*legal*/
.legal{background:url(/sites/sitewide/30/pix/hr-dotted.gif) repeat-x top left;font-size:85%;margin-top:15px;padding:10px 0 10px 15px;}
.legal p{margin:0 0 0.8em 0;}


/* badges*/ 
.badge .imgfloat{margin-bottom:20px;padding:0 11px;}

.badge-pad-left-sm{padding-left:11px;}
.badge-pad-right-sm{padding-right:11px;}
 
.badge-pad-left-md{padding-left:14px;}
.badge-pad-right-md{padding-right:14px;}
 
.badge-pad-left-lg{padding-left:26px;}
.badge-pad-right-lg{padding-right:26px;}
 
.badge-pad-top-sm{padding-top:11px;}
.badge-pad-bot-sm{padding-bottom:11px;}
.badge-pad-top-against-container{padding-top:2px;}
.badge-container-top{padding-top:7px;}
 
/* pentium */
.piii{font-family:Arial, Helvetica, Sans-Serif;}
.pii{font-family:"Times New Roman", Serif;}

/* banned styles */
/* removed 5/2/07 because of survey code issues  */
b, font, i, big, center, small, button, del, dfn, menu, samp, tt, var{background:black;font-size:120%;border:solid 3px red;text-decoration:line-through;color:red;}


/* hidden content share class */
.hidden-share{display: none;}

@media print{
	#lhn, #header, #tabnav, .dummy-line, .backtotop, .print-email-buttons{display:none;}
	*{font-family:verdana, sans-serif;color:#000000 !important;background:none !important;}
	#container, boxbtn-small, boxbtn-med, boxbtn-large{border:none !important;}
	.rollover, .box{border: solid 1px #a6a6a6 !important;}
	a{text-decoration:underline !important;}
;}
